@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap');
body{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}
h1, h2, h3, h4, h5 {
  font-family: 'Montserrat', sans-serif;
  }
a{
    text-decoration: none;
}
a:hover{
  text-decoration: none;
}
li{
  list-style-type: none;
}
body.modal-open {
  padding: 0 !important;
}
html{
  scroll-behavior: smooth;
}
html,body{
  overflow-x: hidden;
}
:root {  
  --torg: #FE871C;
  --tblck: #2B2623;
  --twhite: #ffffff;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 100px;
  z-index: 996;
  background: var(--tblu);
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
  border: 2px solid var(--tblu);
  border-radius: 100px;
}
.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}
.back-to-top i:hover{
  color: #fff;
}
.back-to-top:hover {
  background: var(--tpurple);
  color: #fff;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 70px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding-top: 50px;
  padding-bottom: 50px;
  background: var(--tblck);
}
.header.header-scrolled {
  background: var(--tpup);
  padding: 40px !important;
  box-shadow: 0 0 15px 0 var(--tlight);
}
#header .logo img {
  padding: 0;
  margin: 0;
  width: 80%;
}
div#logo{
  width: 20%;
}
.scrolled-offset {
  margin-top: 70px;
}
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

.navbar {
  padding: 0;
  margin-right: auto;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar li {
  position: relative;
}
.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 20px;
  font-family: "Poppins", sans-serif;
  font-size: 15px;
  color: #ffffff;
  white-space: nowrap;
  transition: 0.3s;
  text-transform: uppercase;
}
.navbar a i, .navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
  color: var(--torg);
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 24px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}
.navbar .dropdown ul li {
  min-width: 200px;
}
.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  text-transform: none;
  color: #545454;
}
.navbar .dropdown ul a i {
  font-size: 12px;
}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: var(--t1);
}
.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: var(--twhite);
  font-size: 28px;
  border: 1px solid var(--twhite);
  border-radius: 100px;
  padding: 5px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
  color: var(--twhite);
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(59, 59, 59, 0.9);
  transition: 0.3s;
  z-index: 999;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}
.navbar-mobile a, .navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #545454;
}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: var(--twhite);
  background-color: var(--torg);
}
.navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {
  margin: 15px;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
  min-width: 200px;
}
.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #e96b56;
}
.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}
.haeder_btn{
  display: flex;
}
/* BUTTONS START */
.btn_org{
  background: var(--torg);
  border-radius: 5px;
  padding: 10px 25px !important;
  color: var(--twhite) !important;
  transition:0.5s ease-in-out;
  font-size: 15px !important;
  margin-left: 20px;
  border: 1px solid var(--torg);
}
.btn_org:hover{
  background: var(--twhite);
  border: 2px solid var(--twhite);
  color: var(--torg) !important;
  transform: scale(1.1);
}
.btn_blck{
  background-color: var(--tblck);
  border-radius: 5px;
  padding: 10px 25px !important;
  color: var(--twhite) !important;
  transition:0.5s ease-in-out;
  font-size: 15px !important;
  margin-left: 10px;
  border: 2px solid var(--tblck);
}
.btn_blck:hover{
  background-color: var(--twhite);
  color: var(--tblck) !important;
  border-color: var(--torg);
  transform: scale(1.1);
  border: 2px solid var(--torg);
}
.my_btns .btn_grad{
  margin-left: 0px;
}
/* BUTTONS END */
/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/

.sec_bac{
  background-image: url(../images/ja9.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 50px;
}
.ass_bac{
  background-image: url(../images/ja42.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-bottom: 50px;
}
.diss_bac{
  background-image: url(../images/ja43.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-bottom: 50px;
}
.res_bac{
  background-image: url(../images/ja49.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-bottom: 50px;
} 
.thes_bac{
  background-image: url(../images/ja51.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-bottom: 50px;
}
.onem_bac{
  background-image: url(../images/ja49.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-bottom: 50px;
}
.how_wrk{
  background-image: url(../images/ja41.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-bottom: 50px;
  text-align: center;
}
.how_wrk .mhr{
  width: 85%;
  margin-left: auto;
  margin-right: auto;
}
.how_wrk .hero_df_box{
  justify-content: center;
}
.ass{
  margin-bottom: 30px;
}
.mhr{
  padding-top: 50px;
}
.home_hero h1{
  color: var(--twhite);
  font-size: 50px;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 60px;
}
.home_hero p{
  font-size: 16px;
  font-weight: 300;
  color: var(--twhite);
  line-height: 30px;
  margin-top: 20px;
  font-family: poppins;
  margin-bottom: 20px;
  padding-right: 34px;
}
.hero_df_box{
  display: flex;
  align-items: center;
}
.h_df_bx {
  background-color: var(--twhite);
  padding: 17px 25px;
  border-radius: 10px;
  margin-right: 10px;
  width: 22%;
  height: 117px;
  box-shadow: 0 3px 9px 0px #939393c4;
}
.h_df_bx img{
  width: 60px;
  height: 50px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-bottom: 10px;
}
.h_df_bx h3{
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  color: rgb(168, 0, 0);
}
.hero_img img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.5);
}
.gr img{
  width: 81px;
}
/* LOGO BRANDS START */
.brand {
  background-color:transparent;
  padding: 0px 0;
  padding-top: 20px;
  padding-bottom: 20px;
}
.row .brand_row{
  display: flex;
  align-items: center;
}
.my_brands img {
  margin: 0 13px;
  width: 180px !important;
  height: 50px;
}
/* LOGO BRANDS END */

/* SERVICES SECTION 4 START */
.hs3a{
  padding-top: 30px;
  padding-bottom: 20px;
  background-color: #F2F1EF;
}
.hs3ac h2{
  font-weight: 700;
  color: var(--tblack);
  font-size: 30px;
  line-height: 43px;
  text-align : center;
}
.hs3ac p {
  font-size: 16px;
  font-weight: 400;
  color: var(--tblack);
  line-height: 33px;
  font-family: poppins;
  margin-top: 15px;
  text-align : center;
}
/*.hs3bx{*/
/*  background-color: #f8f8f800;*/
/*  height: 420px;*/
/*  transition: 0.2s ease-in-out;*/
/*  box-shadow: 0px 5px 12px 3px #8d8b8b63;*/
/*  border-radius: 5px;*/
/*}*/
.hs3bx{
  background-color: #f8f8f800;
  height: 345px;
  transition: 0.2s ease-in-out;
  box-shadow: 0px 5px 12px 3px #8d8b8b63;
  border-radius: 5px;
  border: none;
}
.hs3bx:hover {
  box-shadow: 0px 1px 17px 3px #fe871c7a;
  transform-scale:()
}
.hs3bx_inn{
    background: #2B2623;
    padding: 20px 20px;
    height: 191px;
    border-radius: 0px 0px 5px 5px;
    transition: 0.5s ease-in-out;
}
.hs3bx:hover .hs3bx_inn{
 background-color: #2B2623; 
  height: 200px;
}
.hs3bx:hover.hs3bx h3{
  color: var(--torg); 
 }
 .hs3bx:hover.hs3bx p{
  color: var(--twhite); 
  font-weight: 300;
 }
.hs3bx img{
  width: 100%;
}
.hs3bx h3{
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  font-family: 'Poppins', sans-serif;
  color: var(--twhite); 
}
.hs3bx p{
  font-size: 16px;
  line-height: 28px;
  text-align: center;
  color: var(--twhite); 
}
.hs3boxrw{
  padding-top: 30px;
  padding-bottom: 50px;
}
/* SERVICES SECTION 4 END */

/* PADDING  START */
.cl_pr{
  padding-right: 50px;
}
.cl_pl {
  padding-left: 80px;
}
/* PADDING  END */
/* TEAM EXPERTS SECTION START */
.team_experts{
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: var(--torg);
  margin-bottom: 50px;
}
.team_rw h2{
  font-size: 35px;
  font-weight: 600;
  color: var(--twhite);
  text-align: center;
}
.team_rw p{
  font-size: 16px;
  font-weight: 400;
  color: var(--twhite);
  line-height: 33px;
  padding-right: 50px;
  text-align: center;
}
.main_expert_items{
  text-align: center;
  align-items: center;
  margin-top: 30px;
}
.ex_content{
  margin-left: 5px;
  margin-right: 5px;
  padding-top: 40px;
  background-color: var(--tblck);
  border-radius: 10px;
  padding: 30px 20px;
  margin-bottom: 10px;
  border: 1px solid var(--torg);
}
.ex_content:hover{
  box-shadow: 0px 1px 16px 0px var(--tyello);
}
.ex_content h3{
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 600;
  color: var(--twhite);
}
.ex_content h4{
  font-size: 14px;
  color: var(--twhite);
}
.ex_content h5{
  font-size: 14px;
  color: var(--twhite);
  padding-top: 3px;
  padding-bottom: 5px;
  text-transform: uppercase;
}
.dflx2 img{
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px;
  display: block;
}
.exp_flx {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.team_df{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 20px;
}
.tmdf1 h3{
  font-size: 35px;
  padding-top: 0px;
}
.tmdf1 h4{
  padding-top: 0px;
}
.btn_experts{
  padding-top: 30px;
  padding-bottom: 10px;
}
.btn_experts .btn_org{
  padding: 13px 60px !important;
  font-size: 17px !important;
}
.team_experts .slick-dots li.slick-active button:before {
  color: var(--tblck);
}
.team_experts .slick-dots li button:before{
  color: var(--twhite);
  font-size: 12px;
  opacity: 1;
  margin-top: 30px;
}
.team_experts ul.slick-dots {
  position: absolute;
  right: 0;
}
.team_experts .slick-dots li{
  margin: 7px 5px;
  width: 15px;
}
/* TEAM EXPERTS SECTION END */

/* HOME SECTION 6 START */
/*.main_flex6{*/
/*  display: flex;*/
/*  align-items: flex-start;*/
/*  transition: 0.5s ease-in-out;*/
/*  padding: 15px;*/
/*  padding-bottom: 0px;*/
/*}*/
.main_flex6{
  display: flex;
  align-items: flex-start;
  transition: 0.8s ease-in-out;
  padding: 15px;
  padding-bottom: 0px;
  background-color: var(--tblck);
  margin-top: 10px;
}
.main_flex6:hover{
  background-color: var(--tblck);
  box-shadow: 0px 1px 17px 3px #fe871c8c;
}
.main_flex6:hover .flexmain2 h3{
  color: var(--twhite);
}
.main_flex6:hover .flexmain2 p{
  color: var(--twhite);
}
.row.home_sec6_rw{
  display: flex;
  align-items: center;
}
.hm6cl1 h2 {
  color: var(--tblck);
  font-size: 30px;
  line-height: 40px;
  font-weight: 600;
  text-align: left;
}
.hm6cl1 h3{
  color: var(--tblck);
  font-size: 28px;
  line-height: 40px;
  font-weight: 600;
  text-align: left;
}
.hm6cl1 p {
  color: var(--tdrkish);
  font-size: 16px;
  line-height: 33px;
  padding-right: 50px;
}
.flexmain1 img{
  width: 160px;
  width: 170px;
  margin-right: 15px;
}
.flexmain2 h3{
  color: var(--twhite);
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
  text-align: left;
}
.flexmain2 p {
  color: var(--twhite);
  font-size: 15px;
  line-height: 26px;
}
.toolcl {
    background-color: #F2F1EF;
}
/* HOME SECTION 6 END */

/*  FOOTER FORM SEC START */
.footer_sec{
  padding-top: 20px;
  padding-bottom: 30px;
}
.footer_sec img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.footer_sec h2{
  color: var(--tdrk);
  font-size: 33px;
  font-weight: 600;
}
.footer_sec p{
  color: var(--tblck);
  font-size: 16px;
  line-height: 28px;
}
.ff_df{
  display: flex;
  align-items: center;
}
.footer_sec input{
  background-color: #E9E9E9;
  border: 2px solid #E9E9E9;
  margin-top: 20px;
  color: var(--tblck);
  font-size: 15px;
  height: 55px;
  width: 97%;
  margin-left: 10px;
  margin-right: 10px;
}
.footer_sec textarea{
  background-color: #E9E9E9;
  border: 2px solid #E9E9E9;
  margin-top: 20px;
  color: var(--tblck);
  font-size: 15px;
  height: 130px;
  width: 97%;
  margin-left: 10px;
  margin-right: 10px;
  resize: none;
}
.ff_df input{
  width: 100%;
}
.footer_sec .sai{
  margin-left: 10px;
  margin-right: 10px;
}
.footer_sec input::placeholder{
  color: #000;
}
.footer_sec textarea::placeholder{
  color: #000;
}
.footer_sec input:focus{
  border: 1px solid var(--torg);
  box-shadow: none;
  background-color: #E9E9E9;
}
.footer_sec textarea:focus{
  border: 1px solid var(--torg);
  box-shadow: none;
  background-color: #E9E9E9;
}
.ft_sec{
  align-items: center;
}
.footer_sec button{
  margin-left: 10px;
  margin-top: 20px;
}
.footer_sec button:hover{
  background-color: var(--tblck);
}
.mids2 h2{
  padding-top: 20px;
}
/*  FOOTER FORM SEC END */

/* INNER PAGE FORM START */
.inner_page_form{
  background-color: var(--tblck);
  padding: 30px 40px;
  border-radius: 10px;
  margin-left: 20px;
  margin-right: 20px;
}
.mid_sec .inner_page_form::before {
  display: none;
}
.inner_page_form::before {
  content: "";
  animation: zoom-in-zoom-out 2s ease-out infinite;
  position: absolute;
  top: -61px;
  right: 0px;
  background-size: 100% !important;
  background: url(../images/ja10.webp) no-repeat;
  width: 145px;
  height: 165px;
}
.inner_page_form h3{
  color: var(--twhite);
  font-size: 25px;
  font-weight: 600;
  line-height: 30px;
  margin-bottom: 20px;
  font-family: 'Raleway', sans-serif;
}
.inner_page_form h4{
  color: var(--twhite);
  text-align: center;
  font-size: 30px;
  font-weight: 600;
  line-height: 30px;
  margin-bottom: 20px;
  font-family: 'Raleway', sans-serif;
}
.inner_page_form input{
  width: 100%;
  margin-top: 15px;
  border: 1px solid #fff;
  border-radius: 5px;
  height: 50px;
  font-size: 16px;
  font-family: poppins;
  color: var(--tblack);
  padding-left: 20px;
  background: #ffffff;
}
.inner_page_form input:focus{
  background-color: var(--twhite);
  border-color: var(--tblu);
  box-shadow: none;
  color: var(--tblack);
}
.sai{
  position: relative;
}
.sai button{
  width: 100%;
  margin-top: 20px;
  background: var(--torg);
  color: #fff;
  padding: 12px 30px;
  font-size: 16px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  border-radius: 0px;
  font-weight: 500;
  transition: 0.2s ease-in-out;
  border: none;
}
.sai button:hover{
  background: var(--twhite);
  color: var(--torg);
}
/* INNER PAGE FORM END */

/* FOOTER START */
.my_footer{
 padding-top: 50px;
 padding-bottom: 30px;
 background-color:var(--tblck) ;
}
.frow1{
  align-items: flex-start;
}
.fcol1 img{
  width: 50%;
}
.fcol1 p{
  font-size: 15px;
  color: #fff;
  font-weight: 400;
  line-height: 33px;
  margin-top: 20px;
}
.cff input{
  width: 100%;
  margin-top: 15px;
  border: 1px solid #fff;
  border-radius: 5px;
  height: 45px;
  background-color: #fff;
  font-size: 15px;
  font-family: poppins;
  color:var(--tblack);
  padding-left: 20px;
}
.cff input:focus{
  background-color: #fff;
  color: var(--tblack);
}
.cff{
  position: relative;
}
.cff button{
  width: 100%;
  margin-top: 20px;
  background-color: var(--tblck);
  color: rgb(255, 255, 255);
  border: 2px solid var(--tblck);
  border-radius: 5px;
  padding: 11px 30px;
  font-size: 15px;
}
.cff button:hover{
  background-color: var(--twhite);
  color: var(--torg);
  border-color: var(--twhite);
}
.frow3{
  align-items: center;
  padding-top: 15px;
}
.footer_form{
  border: 2px solid var(--tlight);
  background: var(--torg);
  padding-top: 20px !important;
  padding: 30px;
  border-radius: 5px;
}
.fr3c1 p{
  font-size: 15px;
  color: #fff;
}
.footer_copyright{
  background: var(--torg);
}
.fr2c2 h3{
  font-size: 22px;
  color: #fff;
  font-weight: 600;
}
.fr2c2 ul{
  padding-left: 0px;
}
.fr2c2 ul li a{
  color: #fff;
  font-size: 16px;
  line-height: 36px;
}
.fr2c2 ul li a:hover{
  color: var(--torg);
}
/* FOOTER END */

/* Disclaimer */
.discla h3{
  font-size: 27px;
  color: #000;
  font-weight: 600;
}
.discla p{
  font-size: 15px;
  color: #000;
  line-height: 33px;
}
.dis{
  box-shadow: 3px 4px 10px rgb(243 155 40);
  background-color: var(--twhite);
}

/* Disclaimer */

/* WHATSAPP CHAT SCRIPT */
.navbar-fixed-bottom {
  position: fixed;
  bottom: 0;
  z-index: 999999;
}
.whappfooter i{
  font-size: 50px;
  background-color: #11bb19;
  border-radius: 100px;
  padding: 10px 15px;
  color: #fff;
  margin-bottom: 20px;
  transition: 0.5s ease-in-out;
}
.whappfooter i:hover{
  transform: scale(1.1);
  background-color: #0fe419;
}
/* WHATSAPP CHAT SCRIPT  END*/
/* POPUP FORM START */
.modal-header{
  padding: 0;
  padding-top: 20px;
}
.modal-header .close{
  margin: 0;
}

.modal-header .close {
  margin: 0;
  margin-top: -20px;
  color: var(--tpurple) !important;
  background-color: #fff;
  opacity: 1;
  border-radius: 100%;
  width: 8%;
  height: 39px;
}
.modal-content{
  background-color: transparent;
  border: none;
}
.modal-header{
  border: none;
}


/* POPUP FORM END */


/* THANKYOU */
.fr3c2 ul li{
  display: inline-flex;
  margin-left: 10px;
}
.fr3c2 ul li a{
  color: #fff;
  font-size: 16px;
}
.fr3c2 ul li a:hover{
  color: var(--tlight);
}
/* Animation */

/* MID FORM SECTION START */
.mid_sec{
  padding-top: 0px;
  padding-bottom: 30px;
}
.mids2 h2{
  color: var(--tdrkish);
  font-size: 30px;
  line-height: 45px;
  font-weight: 600;
  text-align: left;
}
.mids2 p{
  color: var(--tdrkish);
  font-size: 16px;
  line-height: 32px;
  text-align: center;
}
.mid_flx1 h2{
  color: var(--twhite);
  font-size: 30px;
  line-height: 45px;
  font-weight: 600;
}
.mid_flx1 p{
  color: var(--twhite);
  font-size: 16px;
  line-height: 35px;
}
.midrw{
  margin-bottom: 20px;
}
.midrw .divi img{
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  display: block;
  width: 11%;
}
.mimg img{
  width: 100%;
  transform: scale(1.1);
  position: relative;
  z-index: 1;
}
.mimg{
  display: flex;
  align-items: flex-start;
}
.mid_flx1{
  width: 55%;
}
.mid_flx2{
  width: 45%;
}
.midbac{
  background-color: var(--torg);
  padding: 40px;
  padding: 45px;
  height: 407px;
  border-radius: 20px 0px 0px 20px;
}
.mid_flx2 .inner_page_form{
  margin-left: 0px;
  border-radius: 0px;
  padding: 22px 40px;
  margin-right: 0px;
  background-color: var(--tblck);
}
.mid_flx2 .inner_page_form h3{
  display: none;
}
.midrw2{
  position: relative;
  height: 407px;
  align-items: center;
}
/* MID FORM SECTION END */

/* HOME SECTION 2 SECTION START */
.mid_flx12{
  width: 55%;
}
.mid_flx22{
  width: 45%;
}
.home_sec2 .mid_flx12 p {
  color: var(--tdrkish);
  font-size: 16px;
  line-height: 33px;
  padding-right: 50px;
}
.home_sec2 .midrw .divi img{
  width: 30%;
  height: 5px;
}
/* abc */
.home_sec3 .midrw2::before{
  display: none;
}
.home_sec3 .mid_flx12 p {
  color: var(--tdrkish);
  font-size: 16px;
  line-height: 33px;
  padding-left: 50px;
}
.home_sec3 .midrw .divi img{
  width: 30%;
  height: 5px;
}
.popcol .inner_page_form {
  background: linear-gradient(239deg, rgba(250,199,63,1) 0%, rgba(243,126,62,1) 100%);
}
.popcol .inner_page_form .sai button {
  background: var(--tblck);
}
/* HOME SECTION 2 SECTION END */

.ex_page #header{
  background-color: var(--tblck);
}
/* THANKYOU */
.ex_page header{
  background-color: #ffffff;
  padding-bottom: 40px;
  padding-top: 50px !important;
}
.thanks{
  padding-top: 70px;
  padding-bottom: 50px;
}
.thanks h1{
  font-size: 45px;
  text-align: center;
  color: var(--tdrk);
  font-weight: 600;
  font-family: poppins;
}
.thanks h1 span{
  color: var(--torg);
}
.thanks p{
  font-size: 22px;
  text-align: center;
  color: rgb(90, 90, 90);
  font-weight: 500;
  margin-top: 30px;
}
.thanks i{
  font-size: 110px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  color: var(--torg);
  margin-top: 20px;
}
.termsc h2{
  font-size: 35px;
  font-weight: 600;
  padding-top: 50px;
}
.termsc h4{
  font-size: 28px;
  font-weight: 600;
}
.termsc p {
  font-size: 16px;
  font-weight: 400;
  color: var(--t4);
  line-height: 33px;
  font-family: poppins;
  margin-bottom: 40px;
  padding-top: 15px;
  text-align: justify;
  padding-right: 40px;
}
.termsc ul li{
  margin-top: 15px;
  list-style-type: circle;
}
/* PYAMENT */
.payment{
  padding-bottom: 30px;
  padding-top: 30px;
}
.my_paym{
  display: flex;
  align-items: center;
}
.my_paym img{
  width: 35%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
}
.payment .hs5c1 p{
  line-height: 40px;
}
.row.hs5rw {
  align-items: center;
}
.toolm .my_paym img{
  width: 35% !important;
  margin-left: auto;
  margin-right: auto;
  background-color: #F2F1EF;
  padding: 20px;
  height: 80px;
  margin-top: 0px;
}

/* PAYMENT END */
.foo_cnt ul li i{
  color: var(--torg);
  font-size: 15px;
  margin-right: 7px;
}
.fr2c2 ul .mbf {
  margin-bottom: 20px;
}
.fr2c2 ul li .btn_org{
  margin-left: 0px;
}
.fr2c2 ul .nthng .btn_org{
  background: none;
   padding: 0px !important;
   border: none;
}
.secmg img{
  width: 80%;
  filter: none;
}
.secmg2 img{
  width: 100%;
  filter: none;
  margin-top: 65px;
  transform: scale(1.1);
}
.mid_flx2 .inner_page_form h4 {
    display: block;
}
.inner_page_form h4{
    display:none;
}
@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px #5BC100;
  }
  100% {
    box-shadow: 0 0 0 15px rgba(0, 0, 0, 0);
  }
}
@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(0.8);
    transition: all 0.5s ease-in-out;
  }
  30% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(1.1);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  100% {
    transform: scale(0.8);
    transition: all 0.7s ease-in-out;

  }
}
/* Animation End */
/* Window Scrollbar */
/* width */
::-webkit-scrollbar {
  width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--torg); 
  border-color: var(--torg);
  border-radius: 7px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--torg); 
}